/*
Colors of calotropis
type: default
*/
@import url(ui/base/jquery.ui.core.css);
@import url(ui/base/jquery.ui.tabs.css);
@import url(ui/cupertino/jquery.ui.theme.css);
@import url(default.css);

body{color: #333;background-color: #f0f0f0;}
hr {color: #333;border-color: #222;}
pre{background-color: #eee;}
a {color: #334;}
blockquote {background-color: #fff;border-color: #ccc;color: #000;}
code {color: #3366cc;}

/*menu*/
#menu {background-color: #BDD2FF;}
ul.sf-menu {border-right: 1px solid #fff;background-color: #BDD2FF;}

/*content*/
#contentwrap{background-color: #f9f9fc;border:1px solid #ccc;}
#content .pagetitle{background-color: #fefafa;border:1px solid #ccc;}
.post .title a {color: #000;}
.post .title a:hover {color: #888;}
.post .meta{color:#000;background-color: #fff;background: rgba(255,255,255,0.7);}
.post .meta a{color: #000;}
.post .thumb .itx-thumb, .post .thumb .itx-featured, .post .nothumb .meta{border: 1px solid #ccc;}
.post .entry {color: #000;}
.post .entry a:hover {color: #ff9933;}
.post div.entry ul li, .post div.entry ol li {color: #000;}
.post span.linkpages a:hover {color: #ddd;}
.linepost{border-bottom: 1px solid #ccc;}
.singlepost .entry a {color: #e11;}
.singlepost .titlewrap{color:#333;}
.singlepost .btags em {color: #0a0a0a;}
.singlepost .bcats a,.singlepost .btags a{color: #223;}
.singlepost .bcats a:hover , .singlepost .btags a:hover {color: #000;}
#comments,.footmeta{border-top:1px dotted #aaa;}
.singlepost{background-color: #fff;border:1px solid #bbb;}
#nextprevious, .wp-pagenavi {background-color: #f5feff;border-color: #ccc;}
#extrastuff a {color:#666;}
#extrastuff a:hover {color:#6598b8;}

/*comments*/
#comments p a {color: #6598b8;}
#comments p a:hover {color: #000;}
.commentlist li, .trackback li {background-color: #fff;border-color:#aaa;}
.commentlist li.alt {background-color: #faf0f0;}
.commentlist li.bypostauthor{background-color: #def;}
.commentlist a {color: #008;}
.commentlist a:hover {color: #000;}
.commentlist cite {color: #00a;}
.commentlist small.commentmetadata a {color: #666;}
.commentlist p {color: #000;}
textarea#comment {background-color: #fff;color: #111;}
#comments #submit {border: 2px solid #ccd;background-color: #eef;}
#comments #submit:hover {background-color: #76a;color:#fff;}

/* Sidebars */
.sidebaron{color: #33f;}
.sidebar .widget li{border-bottom: 1px solid #ccc;}
.widget li{background: url(../images/butblue3.png) 0px 7px no-repeat;}
.widget li:hover,#on{background: url(../images/butblue1.png) 0px 7px no-repeat;}
.widget .tabheader li:hover{background: url(ui/cupertino/images/ui-bg_glass_100_e4f1fb_1x400.png) 50% 50% repeat-x;}

/*footer*/
#footwrap{background-color: #e0e0e0;}
#footer{color: #224;}
#footer h3{color: #224;border-color: #444;}
#footerfoot {border-top: 1px dotted #222;color:#222;}
#footerfoot a{color: #444;}
#footerfoot a:hover{color: #000;}
.highlight{color: #222;}
.wp-caption{border-color: #ddd;background-color: #f3f3f3;}
.wp-caption p.wp-caption-text{color: #111;}